html {
   font-size:100.01%;	
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center; 
}
body{
	color:#000;
	font:62.5% Helvetica, Verdana, Arial, sans-serif;
	background:#000;
}
a{
	color:#000;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
a:focus {
	outline: none;
}
img{border-style:none;}
img.at{
	margin:0 0 -2px;
}
h2{
	font-size: 2em;
	margin: 0 0 .667em 0;
}
p{
	font-size: 1.7em;
	margin: 0 0 1em 0;
}
/* page */
#page-wrapper {
	position:absolute;
	left: 50%;
	top: 50%;
	width: 977px;
	margin-left: -488px;
	height: 650px;
	margin-top: -325px;
}
#page {
	width:977px;
	height:650px;
	background: url(../img/site_design/bg-body.jpg) top left no-repeat;
	text-align: left;
}
/* logo */
.logo{
	position:absolute;
	top:52px;
	left:46px;
	width:436px;
	height:47px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:1;
	margin:0;
}
.logo span{
	display:block;
	height:100%;
	background:url(../img/site_design/logo.png) no-repeat;
}
.logo a{
	display:block;
	height:100%;
}
/* header */
#header{
	width:100%;
	overflow:hidden;
	position:relative;
	height:149px;
}
/* navigation */
.nav{
	position:absolute;
	top:59px;
	left:515px;
}
.nav ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	width:160px;
}
.nav ul li{
	float:left;
	display:inline;
	width:100%;
}
.nav ul li a{
	float:left;
	padding:0 0 3px 0;
	text-transform:uppercase;
	text-decoration:none;
	width:100%;
	text-indent:-9999px;
}
.nav ul li.hur-bestaller-jag a{
	width:133px;
	height:11px;
	background:url('../img/site_design/hur-bestaller-jag-grey.png') top left no-repeat;
}
.nav ul li.hur-bestaller-jag.active a, .nav ul li.hur-bestaller-jag a:hover{
	background:url('../img/site_design/hur-bestaller-jag.png') top left no-repeat;
}
.nav ul li.galleri a{
	width:50px;
	height:11px;
	background:url('../img/site_design/galleri-grey.png') top left no-repeat;
}
.nav ul li.galleri.active a, .nav ul li.galleri a:hover{
	background:url('../img/site_design/galleri.png') top left no-repeat;
}
.nav ul li.bestall-portratt a{
	width:121px;
	height:11px;
	background:url('../img/site_design/bestall-portratt-grey.png') top left no-repeat;
}
.nav ul li.bestall-portratt.active a, .nav ul li.bestall-portratt a:hover{
	background:url('../img/site_design/bestall-portratt.png') top left no-repeat;
}
/* content */
#content{
	width:100%;
	margin:0 0 0 46px;
	overflow:hidden;
}
.content-area{
	height:1%;
	overflow:hidden;
	padding:0;
	margin:0;
}
.content-area .content-cont{
	width:436px;
	float:left;
	padding:0;
	margin:0 33px 0 0;
}
.content-area .last{
	margin:0;
}
/* homepage */
.home-area{
	height:1%;
	overflow:hidden;
	padding:0;
	margin:0;
}
.home-area .home-cont{
	width:436px;
	float:left;
	padding:0;
	margin:0;
}
.home-area .last{
	margin:0;
}
.home-area .home-cont img{
	display:block;
	margin:35px 0 0 30px;
	background:#000;
}
.home-area .last img{
	display:block;
	margin:0 0 20px 0;
	background:#000;
}
/* gallery */
ul.gallery{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}
ul.gallery li{
	float:left;
	display:inline;
	margin:0 2em 2em 0;
}
ul.gallery li img{
	display:block;
	margin:0 0 .5em 0;
	background:#000;
}
ul.gallery li a{
	float:left;
	text-decoration:none;
	color:#777;
	font-size:1.7em;
}
ul.gallery li.active a, ul.gallery li a:hover{
	text-decoration:none;
	color:#000;
}
/* info */
.content-area .specification{
	width:100%;
	overflow:hidden;
	margin:0 0 11px;
	font-size: 1.7em;
}
.content-area .specification dl{
	width:100%;
	overflow:hidden;
	margin:0 0 .3em;
}
.content-area .specification dt{
	float:left;
	width:145px;
}
.content-area .specification dd{
	float:left;
	margin:0 0 0 10px;
	display:inline;
}
.content-area .contact-box{
	width:100%;
	overflow:hidden;
}
/* contact and press forms */
.content-area .contact-box{
	width:100%;
	overflow:hidden;
}
#contact-form{
	width:255px;
}
#contact-form .form-text{
	margin:0 0 .3em 0;
}
#contact-form .form-text-small{
	float:left;
	width:125px;
	margin:0 0 .3em 0;
}
#contact-form .form-text label, #contact-form .form-text-small label{
	font-weight: bold;
	display: block;
	font-size: 1.3em;
}
#contact-form .form-text label span, #contact-form .form-text-small label span{
	font-weight: normal;
	font-size: .8em;
}
#contact-form .form-text input{
	width:250px;
}
#contact-form .form-text-small input{
	width:125px;
}
#contact-form .form-text textarea{
	width:230px;
	height:75px;
}
#contact-form .form-button{
	float:left;
	background:none;
	border:none;
	font-weight:bold;
	cursor:pointer;
	font-size: 1.3em;
}